| DocBook: The Definitive Guide 2.0.17 (Alpha)

# qandadiv

$Revision$

$Date$

qandadiv — A titled division in a `QandASet`

## Synopsis

### Content Model

    qandadiv ::=
    (blockinfo?,
     (title,titleabbrev?)?,
     (calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
      segmentedlist|simplelist|variablelist|caution|important|note|
      tip|warning|literallayout|programlisting|programlistingco|
      screen|screenco|screenshot|synopsis|cmdsynopsis|funcsynopsis|
      classsynopsis|fieldsynopsis|constructorsynopsis|
      destructorsynopsis|methodsynopsis|formalpara|para|simpara|
      address|blockquote|graphic|graphicco|mediaobject|mediaobjectco|
      informalequation|informalexample|informalfigure|informaltable|
      equation|example|figure|table|procedure|anchor|bridgehead|
      remark|highlights|indexterm)*,
     (qandadiv+|qandaentry+))

### Attributes

Common attributes

## Description

`QandADiv` is a section of a `QandASet`. A question and answer set might be divided into sections in order to group different sets of questions together, perhaps by topic.

A `QandASet` may contain any number of `QandADiv` or `QandAEntry` elements, but it cannot contain a mixture of both at the same level.

### Processing expectations

Formatted as a displayed block.

A table of contents for the question and answer set is sometimes generated, especially in online environments.

### Parents

These elements contain qandadiv: `qandadiv`, `qandaset`.

### Children

The following elements occur in qandadiv: `address`, `anchor`, `bibliolist`, `blockinfo`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constructorsynopsis`, `destructorsynopsis`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `note`, `orderedlist`, `para`, `procedure`, `programlisting`, `programlistingco`, `qandadiv`, `qandaentry`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `synopsis`, `table`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Examples

For examples, see `qandaset`.

pubsnumber |  | qandaentry

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.